@media all and (max-width: 1200px) {
	.w-652{
		width: 100%;
		  }
}
@media all and (max-width: 991px) {
	
	.offcanvas-header{ display:block; }

	.mobile-offcanvas{
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; left:0;
	    height: 100%;
	    z-index: 1200;
	    width:80%;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}

	.mobile-offcanvas.show{
		visibility: visible;
    	transform: translateX(0);
	}
	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
		display: block;
	}

    .custom-nav{
        gap: 10px;
        color: #fff;
    }
	.w-652{
		width: 100%;
		  }

	.banner-inside {
		display: inline-block;
		align-items: center;
	}

	.banner-bg{
		height: auto;
		padding: 10% 0%;
	}

}	


@media all and (max-width: 768px) {
	
	.title{
		/* text-align: center; */
		
		}


	/* Commmon css start */

.title{
	margin-top: 50px;
  	font-size: 40px;
  }

  .banner-title {
	font-size: 40px;
	line-height: 50px;
  }
		
}


@media all and (max-width: 576px) {

	.big-title {
		font-size: 50px;
}
.title{
  	font-size: 30px;
  }

  .banner-title {
	font-size: 30px;
  }
}



@media all and (max-width: 414px) {
	
	.title{
	  font-size: 25px;
	  margin-bottom: 0px;
	  }
	  
	  p{
	  font-size: 14px;
	  }
}